body {
		background: repeating-linear-gradient(
			90deg,
			black -500px,
			
			blue  2000px
			);
		color: #333;
		font-family: sans-serif;
		font-size: 13px;
		font-weight: 300;
		position: relative;
		z-index: -1;
	}

	#header {
		position: -webkit-sticky;
		position: sticky;
		color: white;

		/*background-color: #ccf2ff;*/
		top: 30px;
		left: 100px;
		right: 100px;
		width: 1083px;
		height: 100px;
		z-index: 2;

	}

	h1 {
		padding-top: 25px;
		padding-bottom: 25px;
		font-family: Redressed;
		font-size: 50px;
		text-align: center;
	}



	.border{
		border-radius: 20px;
	}
	#container {
		position: relative;
		/*background-color: #ffffff;*/
		top: 50px;
		left: 92px;
		right: 100px;
		width: 1083px;
		z-index: 0;
	}


	.container-texture{
		background: repeating-linear-gradient(
			90deg,
			yellow    -2000px,
			
			blue    9500px
			);
	}
	#app1-container {
		position: absolute;
		

		width: 350px;
		height: 300px;
		z-index: 1;
		left: 172px;
		vertical-align: middle;

	}
	#app1-container:hover{
		transform: scale(0.97);
	}

	#app2-container {
		position: absolute;
		

		width: 350px;
		height: 300px;
		z-index: 1;
		left: 585px;
		text-align: center;


	}

	#app2-container:hover{
		transform: scale(0.97);
	}

	#user{
		padding: 10px;
		font-family: "Merriweather Sans";
		color: black;
		font-size: 20px;
		margin-top: 35%; 
		text-align: center;
	}

	#footer{
		position: absolute;
		top: 450px;
		left: 430px;
		font-size: 15px;
		color: white;
		/*right: 150px;*/
	}

	


	
